body {
    font-family: "DM Sans", sans-serif;
    line-height: 1.5;
    background-color: #FFF3EB;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 1rem;
    -webkit-font-smoothing: antialiased; 
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    font-display: swap;
    /* overflow-x: hidden; */
}
a{
    text-decoration: none;
    color: #015192;
}
p{
    margin-bottom: 1rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.5;
}
button {
    cursor: pointer;
}

/* Fonts Style */
.dm-sans {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
}
.dm-sans-normal {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
.dm-sans-semibold {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}
.dm-sans-600 {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
}
.dm-sans-bold {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
}
.work-sans {
    font-family: "Work Sans", sans-serif;
    font-optical-sizing: auto;
}
.work-sans-normal {
    font-family: "Work Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
.work-sans-semibold{
    font-family: "Work Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}
.work-sans-600{
    font-family: "Work Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
}
.work-sans-bold{
    font-family: "Work Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
}
/* End Fonts Style */

/* Colors Style */
.highlight {
    color: #015AA2;
}
.grey{
    color: #757575;
}
.steel_grey{
    color: #7f8c8d;
}

.hairy_heath_bg{
    color: #622D21;
}
.label_brown{
    color: #C45A42;
}
.brown_border{
    border: 1px solid #C45A42;
}
.white_bg{
    background-color: white;
}

/* End Colors Style */

/* Font Sizes */
h1{
    font-size: 5rem;
    line-height: 1.25;
}
h2{
    font-size: 2.5rem;  /* for smaller screen  */
    line-height: 1.25;
}
h3{
    font-size: 1.8rem; /* for smaller screen  */
    line-height: 1.25;
    font-weight: 600;
}
h4{
    font-size: 1.25rem;
    font-weight: 500;
}
h5, .h5{
    font-size: 1.125rem;
    font-weight: 500;
}
h6{
    font-size: 0.75rem;
}
/* End Font Sizes */

a:hover {
    text-decoration: none;
}
.h_1 {
    font-size: 3rem;
    font-weight: 500;
    line-height: 1.25;
}
.h_2 {
    font-size: 1.88rem;
    font-weight: 600;
}
.font_24{
    font-size: 1.5rem;
}
.p_lg_mdm {
    font-size: 1.13rem;
    font-weight: 500;
}
.p_lg {
    font-size: 1.13rem;
    font-weight: normal;
}
.p_14 {
    font-size: 0.875rem;
}
.p_sm {
    font-size: 0.75rem;
}
.font_10 {
    font-size: 10px;
}
.font_64{
    font-size: 50px; /*mobile responsive size*/
}
.cta {
    font-weight: 900;
    text-transform: uppercase;
    font-size: 0.75rem;
}
.sub_cta {
    font-weight: 500;
    font-size: 0.75rem;
}
.font_semi_bold {
    font-weight: 600;
}
.font-w700 {
    font-weight: 700;
}
.font_medium {
    font-weight: 500;
}
.font_boldest {
    font-weight: 900;
}
.font_large {
    font-size: 60px;
}
.font_36 {
    font-size: 36px;
}
.font_27 {
    font-size: 27px;
}
.font_72{
    font-size: 50px; /*mobile responsive size*/
}

.btn_secondary {
    background-color: #f5a593;
    border: 1px solid #f5a593;
    text-transform: uppercase;
    font-size: 0.75rem;
    font-weight: 900;
    height: 3.125rem;
    border-radius: 1.5625rem;
    min-width: 10rem;
    cursor: pointer;
    padding-right: 2rem;
    padding-left: 2rem;
}
.btn_secondary:hover {
    background-color: #f57153;
    border: 1px solid #f57153;
}
.btn_secondary:focus,
.btn_secondary:visited,
.btn_secondary:active {
    background-color: #f5a593;
    border: 1px solid #f5a593;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn_cranberry {
    background-color: #db476f;
    border: 1px solid #db476f;
    text-transform: uppercase;
    font-size: 0.75rem;
    font-weight: 900;
    height: 3.125rem;
    border-radius: 1.5625rem;
    min-width: 10rem;
    cursor: pointer;
}
.btn_cranberry:hover {
    background-color: #d3466a;
    border: 1px solid #d3466a;
}
.btn_cranberry:focus,
.btn_cranberry:visited,
.btn_cranberry:active {
    background-color: #db476f;
    border: 1px solid #db476f;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: white;
}
.btn_primary_outline {
    background-color: white;
    border: 1px solid #F67F64;
    font-size: 1.125rem;
    font-weight: 501;
    height: 4rem;
    min-width: 16rem;
    cursor: pointer;
    padding-right: 2rem;
    padding-left: 2rem;
    color: black;
    transition: font-weight 0.3s linear, background-color 0.3s linear;
}

.btn_primary_outline:hover {
    font-weight: 601;
    color: black;
    box-shadow: 0px 10px var(--Spacing-spacing-l, 32px) 0px rgba(248, 81, 101, 0.35);
    background-color: #FEF2F0;
}

.btn_primary_outline:focus,
.btn_primary_outline:visited,
.btn_primary_outline:active {
    font-weight: 600;
    border: 1px solid var(--add-btn-border-default, #FBC6BA);
    background-color: var(--add-btn-border-onPress, #FDE3DD);
    box-shadow: 0px 4px var(--Spacing-spacing-m, 24px) 0px rgba(0, 0, 0, 0.40);
}

.btn_ms_team {
    background-color: white;
    border: 1px solid #F67F64;
    font-size: 1.125rem;
    font-weight: 501;
    height: 4rem;
    min-width: 16rem;
    cursor: pointer;
    padding-right: 2rem;
    padding-left: 2rem;
    color: black;
    transition: font-weight 0.3s linear, background-color 0.3s linear;
}

.btn_ms_team:hover {
    font-weight: 601;
    color: black;
    border: 1px solid #BFA4FF;
    background-color: #F3EEFE;
    box-shadow: 0px 10px var(--Spacing-spacing-l, 32px) 0px rgba(126, 81, 248, 0.35);
}

.btn_ms_team:focus,
.btn_ms_team:visited,
.btn_ms_team:active {
    font-weight: 600;
    border: 1px solid var(--add-btn-border-default, #BFA4FF);
    background-color: var(--add-btn-border-onPress, #E7DDFD);
    box-shadow: 0px 4px var(--Spacing-spacing-m, 24px) 0px rgba(0, 0, 0, 0.40);
}
.btn_style {
    text-transform: uppercase;
    font-size: 0.75rem;
    font-weight: 900;
    height: 3.125rem;
}
.btn_ms_team_light {
    background-color: #eeefff;
    color: #4b53bc;
    border: 1px solid #eeefff;
}

.btn_primary{
    font-size: var(--size-sl, 1.125rem);
    border: 1px solid var(--add-btn-border-onHover, #F67F64);
    background: var(--add-btn-border-onHover, #F67F64);
}

.btn_primary_link{
    color: #C45A42;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 0;
    padding-right: 0;
    font-weight: 600;
    transition: padding-left 0.3s linear, padding-right 0.3s linear, font-weight 0.3s;
    z-index: 4;
    position: relative;
}
.btn_primary_link:hover{
    color: #C45A42;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    font-weight: 700;
    border-radius: var(--Spacing-spacing-m, 1.5rem);
    background: var(--secondary-link, #FDE3DD);
}
.btn_primary_link:hover path {
    fill: #dc2859;
}
.btn_burgundy {
    background-color: #670520;
    border: 1px solid #670520;
    text-transform: uppercase;
    font-size: 0.75rem;
    font-weight: 900;
    height: 3.125rem;
    border-radius: 1.5625rem;
    min-width: 10rem;
    cursor: pointer;
}
.btn_burgundy:focus,
.btn_burgundy:visited,
.btn_burgundy:active {
    background-color: #670520;
    border: 1px solid #670520;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn_lg {
    height: 3.125rem;
}
.btn_outline_grey {
    border: 1px solid #b5b5b5;
    color: #4a4a4a;
}
.btn_outline_grey:hover {
    border: 1px solid #d4d1d1;
    background-color: #d4d1d1;
    color: black;
}
.no_focus_btn:focus {
    box-shadow: none;
}
.primary {
    color: #F57153;
}
.primary_hover {
    transition: all 0.2s linear;
}
.primary_hover:hover {
    color: #f57153;
}
.black {
    color: black;
}
.brown_gray{
    color: #A37C73;
}
.spicy_mix{
    color: #916055;
}
.blackberry{
    color: #3A001E;
}
.orange_grey{
    color: #A37C73;
}
.brown_bg{
    background-color: #934432;
}
.deep_brown_bg {
    background-color: #622D21;
}
.light_pink_bg {
    background-color: #FFF3EB;
}
.brown_pod_bg{
    background-color: #492219;
}

.dark_red_gradient {
    background: linear-gradient(332.55deg, #670520 3.42%, #f57153 121.44%);
}

.links_primary_btn{
    color:#F57153;
}
.links_primary_btn:hover{
    color: #F57153;
    background-color: rgba(245, 113, 83, 0.15);
}
.links_primary_btn:hover .cal_ic{
    fill-opacity: 1;
}

.navbar_menu_card {
    top: 5.89rem;
    right: 0;
    z-index: 2;
    max-width: 55.5rem;
    border-radius: 10px;
    -moz-box-shadow: 0px 20px 60px rgba(235, 106, 77, 0.3);
    -webkit-box-shadow: 0px 20px 60px rgba(235, 106, 77, 0.3);
    box-shadow: 0px 20px 60px rgba(235, 106, 77, 0.3);
}
.grey_text_field {
    background: #eee;
}
.grey_text_field:focus {
    background: #ffffff;
    border: 1px solid #f57153;
    box-shadow: 0 2px 10px rgba(245, 165, 147, 0.5);
}
.charcoal {
    color: #4a4a4a;
}
.lighter_ping_bg {
    background-color: #ffe4e4;
}
.lightest_pink_bg {
    background-color: #fffbfa;
}
.orange_icons_bg {
    background-color: #fff3eb;
}
.coral_bg {
    background-color: #ad6565;
}
.block_wd {
    max-width: 84rem;
    margin: 0 auto;
    width: 100%;
}
.blocks_gutter {
    max-width: 84rem;
    margin: 0 auto;
}
.block_dt_col_wd {
    max-width: 100%;
    width: 100%;
}
.block_dt_lg_col {
    max-width: 100%;
    width: auto;
}
.block_pl {
    padding-left: 0;
    text-align: center;
}
.block_pr {
    padding-right: 0;
    float: left;
    text-align: center;
}
.block_r_img {
    background-repeat: no-repeat;
    background-position: left;
}
.block_l_img {
    background-repeat: no-repeat;
    background-position: right;
    position: absolute;
    right: 0;
}

.back_banner {
    background-repeat: no-repeat;
    background-color: #FFF3EB;
    background-position: bottom;
    background-size: cover;
}
.right_block_padding {
    padding-left: 1rem;
}
.banner_block {
    padding-top: 2rem;
}
.bottom_heading {
    font-size: 36px;
}
.header {
    transition: 0.3s;
}
.scrolled_header {
    background-color: white;
    transition: 0.3s;
    -moz-box-shadow: 0 0 10px #ccc;
    -webkit-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc;
}
.lighter_pink_bg{
    background-color: rgba(255, 236, 223, 0.3)
}
.scrolled_header.lighter_pink_bg{
    background: white;
}
.upper_header {
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: #f5a593;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}
.sticky + .ct_main_container {
    padding-top: 102px;
}
.upper_header_link {
    color: white;
}
.upper_header_link:hover {
    color: black;
}
.website_navbar {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: transparent;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.navbar_collapse{
    flex-basis: fit-content !important;
}
.mob_bar {
    font-size: 22px;
}
.nav_dropdown_btn:focus {
    box-shadow: none;
}
.orange_shadow {
    -moz-box-shadow: 0 8px 6px -6px rgba(245, 165, 147, 0.5);
    -webkit-box-shadow: 0 8px 6px -6px rgba(245, 165, 147, 0.5);
    box-shadow: 0 8px 6px -6px rgba(245, 165, 147, 0.5);
}
.website_navbar .nav_link_item {
    color: #61334B;
    transition: backgropund-color 0.3s ease-out, color 0.3s ease-out;
    cursor: pointer;
}
.website_navbar .nav_link_item .menu_down_arrow {
    display: inline-block;
}
.website_navbar .nav_link_item .menu_up_arrow {
    display: none;
}

.website_navbar .nav_link_item.active,  .website_navbar .nav_link_item:hover{
    color: #C45A42;
    background-color: #FDE3DD;
}
.website_navbar .nav_link_item.active .menu_down_arrow {
    display: none;
}
.website_navbar .nav_link_item.active .menu_up_arrow {
    display: inline-block;
}

.website_navbar .nav_link_item:hover .menu_down_arrow path, .website_navbar .nav_link_item:hover .menu_up_arrow path, .website_navbar .nav_link_item.active .menu_down_arrow path, .website_navbar .nav_link_item.active .menu_up_arrow path{
    fill : #C45A42
}

.nav_dropdown_item .nav_link_item.active:after {
    content: none; /* for small screen  */
    position: absolute;
    width: 40px;
    height: 0;
    border: 20px solid transparent;
    border-bottom: 15px solid #fff;
    bottom: -32px;
    left: 50%;
    z-index: 4;
    transform: translateX(-50%);
    filter: drop-shadow(0 -2px 2px rgba(235, 106, 77, 0.2));
}
.pink_border {
    width: 2px;
    background: #ffe1d9;
}
.sub_menu_ic_circle {
    background-color: #fff3eb;
    width: 40px;
    height: 40px;
    transition: all 0.4s linear;
}
.sub_menu_ic_circle_sm {
    background: #fff3eb;
    width: 30px;
    height: 30px;
}
.why_ab_menu_item {
    color: #9e4540;
    padding-top: 0.7rem;
    padding-bottom: 0.7rem;
    transition: all 0.4s ease-in-out;
}
.why_ab_menu_item.active {
    background-color: #fff6f0 !important;
    border-radius: 10px;
    color: #9e4540 !important;
}
.why_ab_menu_item.active .sub_menu_ic_circle_sm {
    background: linear-gradient(319.34deg, #dc2859 -33.83%, #f57153 87.51%);
    -moz-box-shadow: 0 4px 14px 9px rgba(220, 40, 89, 0.2);
    -webkit-box-shadow: 0 4px 14px 9px rgba(220, 40, 89, 0.2);
    box-shadow: 0 4px 14px 9px rgba(220, 40, 89, 0.2);
}
.why_ab_menu_item.active .sub_menu_ic path {
    fill: white;
}
.sub_menu_ic {
    transform: translate(-50%, -50%);
    top: 50%;
    position: absolute;
}
.sub_menu_desc {
    max-width: 19.68rem;
}
.intg_product_grey_logo {
    background-image: url("/static/assets/img/ab_v3/gusto_bamboo_wage_grey_2x.png");
}
.intg_product_color_logo {
    background-image: url("/static/assets/img/ab_v3/gusto_bamboo_wage_2x.png");
}
.menus_card {
    display: none;
}
.sub_menu_items {
    transition: all 0.4s ease-in-out;
}
.sub_menu_items .gusto_grey_logo {
    display: inline-block;
    transition: all 0.2s linear;
}
.sub_menu_items .gusto_color_logo {
    display: none;
}
.sub_menu_items .bamboo_grey_logo {
    display: inline-block;
}
.sub_menu_items .bamboo_color_logo {
    display: none;
}
.sub_menu_items .wagepoint_grey_logo {
    display: inline-block;
}
.sub_menu_items .wagepoint_color_logo {
    display: none;
}
.sub_menu_items .jira_grey_color {
    display: inline-block;
    transition: all .2s linear;
}
.sub_menu_items .jira_color_logo {
    display: none;
}
.sub_menu_items:hover .jira_grey_color {
    display: none;
}
.sub_menu_items:hover .jira_color_logo {
    display: inline-block;
}
.sub_menu_items .sub_menu_arrow_ic {
    opacity: 0;
    transition: all 0.4s ease-in-out;
}
.sub_menu_items:hover {
    background-color: #fff1f1;
}
.sub_menu_items:hover .sub_menu_arrow_ic {
    opacity: 1;
    display: inline-block !important;
}
.sub_menu_items:hover .sub_menu_ic_circle {
    background: linear-gradient(319.34deg, #dc2859 -33.83%, #f57153 87.51%);
    -moz-box-shadow: 0 4px 14px 9px rgba(220, 40, 89, 0.2);
    -webkit-box-shadow: 0 4px 14px 9px rgba(220, 40, 89, 0.2);
    box-shadow: 0 4px 14px 9px rgba(220, 40, 89, 0.2);
}
.sub_menu_items:hover .sub_menu_ic path {
    fill: white;
}
.sub_menu_items:hover .gusto_grey_logo {
    display: none;
}
.sub_menu_items:hover .gusto_color_logo {
    display: inline-block;
}
.sub_menu_items:hover .bamboo_grey_logo {
    display: none;
}
.sub_menu_items:hover .bamboo_color_logo {
    display: inline-block;
}
.sub_menu_items:hover .wagepoint_grey_logo {
    display: none;
}
.sub_menu_items:hover .wagepoint_color_logo {
    display: inline-block;
}

.header_logo_name {
    font-size: 1.5rem;
    font-weight: 700;
}
.navbar_toggle {
    right: 0;
    border: none;
    color: #f57153 !important;
}
.navbar_toggle:focus {
    outline: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.header_logo {
    width: 50px;
    height: 50px;
}
.footer_detail_wd {
    max-width: 26rem;
}
.anaek_footer {
    padding-top: 3.16rem;
    padding-bottom: 3.16rem;
}
.footer_link {
    color: #FFF3EB;
    text-decoration: none;
    min-width: 48px;
}
.footer_link:hover {
    color: #A37C73;
    text-decoration: none;
}
.footer_list_item {
    padding-top: 4px;
    padding-bottom: 4px;
}
.footer_list_heading {
    margin-bottom: 0.3rem;
}
.footer_logo {
    width: 40px;
    height: 40px;
}
.or_col {
    background-color: white;
    z-index: 1;
    margin-right: -10px;
}
.border_20 {
    border-radius: 20px;
}
.border_22{
    border-radius: 1.5rem;
}
.border_30 {
    border-radius: 30px;
}
.modal_logo {
    left: 41%;
    filter: drop-shadow(0px 10px 30px rgba(245, 113, 83, 0.41));
    margin-top: -28px;
}
.modal {
    backdrop-filter: blur(8px);
    background: rgba(255, 255, 255, 0.5);
}
.modal-backdrop {
    background-color: white;
}
.modal-content {
    border: 0;
    box-shadow: 0 0 30px rgba(134, 134, 134, 0.5);
}
.sp_logo_main_box {
    border-radius: 30px;
    background-color: transparent;
}
.website_logo {
    background-image: url(/static/assets/img/attendancebot/ab_logo.svg);
}
.required:after {
    content: " *";
    color: red;
    font-size: 12px;
}
.svg_clickable {
    pointer-events: none;
}
.logo_in_btn {
    margin-right: 6px;
    vertical-align: middle;
}
.gusto_grey_logo {
    background-position: 0, 0;
    width: 84px;
    height: 32px;
}
.gusto_color_logo {
    background-position: 0, 0;
    width: 84px;
    height: 32px;
}
.bamboo_grey_logo {
    background-position: -98px, 0;
    width: 170px;
    height: 32px;
    margin-left: -6px;
}
.bamboo_color_logo {
    background-position: -98px, 0;
    width: 170px;
    height: 32px;
    margin-left: -6px;
}
.wagepoint_grey_logo {
    background-position: -280px, 0;
    width: 110px;
    height: 32px;
}
.wagepoint_color_logo {
    background-position: -280px, 0;
    width: 110px;
    height: 32px;
}
.jira_grey_color{
    width: 170px;
    height: 22px;
}
.jira_color_logo{
    width: 170px;
    height: 22px;
}
.no_repeat_ic {
    background-repeat: no-repeat;
    background-size: cover;
}
.orange_box_shadow {
    -moz-box-shadow: 0 5px 20px 0 rgba(245, 113, 83, 0.3);
    -webkit-box-shadow: 0 5px 20px 0 rgba(245, 113, 83, 0.3);
    box-shadow: 0 5px 20px 0 rgba(245, 113, 83, 0.3);
}
.curvy_banner {
    background-color: #FFF3EB;
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
}
.orange_red_circle {
    width: 40px;
    height: 40px;
    background-image: linear-gradient(to top, #dc2859, #f57153);
    border-radius: 50%;
}
.btn_ic {
    vertical-align: middle;
    margin-right: 6px;
}
.am_divivider_col {
    padding-top: 50px;
    padding-bottom: 50px;
}
.am_vertical_divider {
    border-right: 1px solid #f57153;
    width: 2px;
    height: 80%;
}
.pointer {
    cursor: pointer;
}
.card_radius {
    border-radius: 10px;
}

.review_main_wrapper {
    width: 100%;
    overflow: hidden;
    position: relative;
    /* background: #fffbfa; */
}
.review_main_wrapper::before,
.review_main_wrapper::after {
    background: linear-gradient(90deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
    height: 100%;
    position: absolute;
    width: 20px;
    z-index: 1;
    top: 0;
}
.review_main_wrapper::after {
    right: 0;
    -webkit-transform: rotateZ(180deg);
    -moz-transform: rotateZ(180deg);
    -ms-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
}
.review_main_wrapper::before {
    left: 0;
}
.review_card_wrapper {
    overflow: scroll;
    scrollbar-width: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    will-change: transform;
    padding-top: 20px;
    padding-left: 16px;
    width: calc((328px * 15) + (32px * 16));
}
.review_card_wrapper::-webkit-scrollbar {
    display: none;
}
.review_card_wrapper:active {
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
}
.review_card_columns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 32px;
    column-gap: 32px;
    padding-bottom: 60px;
}
.review_card {
    border-radius: 8px;
    width: 328px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    padding: 24px 32px;
    box-shadow: 0 0 25px rgba(235, 106, 77, 0.2);
    transition: box-shadow 0.4s ease-in-out;
}
.review_card .review_arrow_ic {
    display: none;
}
.review_card:hover {
    box-shadow: 0 30px 60px rgba(235, 106, 77, 0.5);
}
.review_card:hover .review_arrow_ic {
    display: block;
}
.review_bottom_box {
    -moz-box-shadow: 0px 20px 60px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 20px 60px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 20px 60px rgba(0, 0, 0, 0.15);
    max-width: 900px;
    margin-bottom: 30px;
}
.rm_review_card {
    transition: all 0.4s ease-in-out;
}
.rm_review_card:hover {
    background-color: white;
    box-shadow: 0px 30px 60px rgba(235, 106, 77, 0.5);
    border-radius: 20px;
}

.red_orange {
    color: #e54158;
}
.pale {
    color: #b9907f;
}
.orangish{
    color: #ff9e81;
}

.border_60 {
    border-radius: 60px;
}

.text_gradient {
    background: linear-gradient(319.34deg, #dc2859 -33.83%, #f57153 87.51%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.header_cta {
    font-weight: 600;
}
.secondary_magenta_btn {
    background: #61334B;
    border-color: #61334B;
    min-height: 3.5rem; 
    min-width: 10rem; 
    font-weight: 501;
    font-size: 1.125rem;
    transition: box-shadow 0.3s ease-in-out;
}
.secondary_magenta_btn:hover {
    background: linear-gradient(319deg, #C45A42 -33.83%, #61334B 87.51%);
    box-shadow: 0px 10px 32px 0px rgba(196, 90, 66, 0.46);
}
.secondary_magenta_btn:active {
    background: #AC4F3A;
}

.footer_detail_wd {
    max-width: 19rem;
}
.fotter_detail_img_blocks {
    max-width: 20rem;
}
.bottom_box_shadow {
    box-shadow: 0 0 10px #ccc;
}
.line_ht_same {
    line-height: 1;
}

/* NEW website css */
.grey_circle{
    width: 2.5rem;
    height: 2.5rem;
    background-color: rgba(123, 57, 42, 0.14);
}
.muted_highlight{
    color: #934432;
}
.app_preview {
    max-width: 100%; /* for smaller screen  */
}

.card_radius_4, .card_radius_3{
    border-radius: 2rem; /* for smaller screen */
}

.card_radius_2{
    border-radius: 2rem;
}

.web_footer {
    padding-top: 2.69rem;
    padding-bottom: 2.69rem;
    margin-top: 2rem;
}

.spacing_py_5, .spacing_py_4 { /* for smaller screen  */
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.quote_box {
    padding: 3rem 2rem; /* for smaller screen  */
    background-color: #FCD4CB;
    border-radius: 3rem;
}
.orangish{
    color: #934432;
}
.seashell_bg{
    background-color: #FEF7F5;
}
.magenta{
    color: #61334B;
}
.poppy{
    color: #873230;
}
.mountbatten_pink{
    color: #98838E;
}
.thatch_pink{
    color: #A9908A;
}
.light_pink_border{
    border: 1px solid #FBC6BA;
}
.banner_logo_row{
    border-radius: 2rem; /* for small screen  */
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #FFF 72%);
}
.our_solution_tabs .bottom_tab_grad{
    color: #A37C73;
    margin-bottom: 0;
    border: 0;
    padding-bottom: 1.25rem;
    font-weight: 500;
    transition: font-weight 0.2s linear;
}
.our_solution_tabs .bottom_tab_grad.active{
    color: #C45A42;
    background-color: transparent;
    border-bottom: 2px solid #C45A42;
    font-weight: 600;
    
}
.our_solution_tabs .bottom_tab_grad.active::after {
    content: ''; /* Create the pseudo-element */
    position: absolute; /* Position it relative to the tab */
    bottom: -4px; /* Position it below the tab text */
    left: 0;
    width: 100%; /* Full width of the tab */
    height: 4px; /* Height of the border */
    background: linear-gradient(90deg, #FF47E6 0%, #F75600 57.87%);
    opacity: 0.8;
    filter: blur(2px); /* Apply blur effect */
}
.timer_wrapper .timer_item{
    border-radius: 1rem;
    border: 1px solid var(--Colors-feature-border, white);
    cursor: pointer;
    padding-top: 0;
    padding-bottom: 0;
    transition: padding-top 0.4s, background-color 0.3s linear, padding-bottom 0.4s;
}

.timer_wrapper .timer_item:hover{
    background-color: transparent;
}

/* Progress bar wrapper */
.timer_wrapper .timer_item .timer_progress {
    visibility: hidden;
    height: 8px; /* Set progress bar height */
    background: #e0e0e0; /* Optional: Background color for the track */
    border-radius: 4px; /* Round the edges */
    overflow: hidden; /* Clip overflow of the progress bar */
    position: relative; /* Needed for positioning the inner elements */
}

/* Active state */
.timer_wrapper .timer_item.active {
    border-radius: 1rem;
    border: 1px solid var(--Colors-feature-border, #FCD4CB);
    background-color: rgba(254, 241, 238, 0.38);
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.timer_wrapper .timer_item.active .timer_progress {
    visibility: visible;
}

/* Progress bar fill */
.timer_wrapper .timer_item .timer_progress .timer_progress_bar {
    width: 0%; /* Start at 0% */
    height: 100%; /* Fill the height of the progress container */
    background: linear-gradient(90deg, #F57153 0%, #F050B0 50.67%, #9747FF 101.33%); /* Gradient */
}

.timer_item .block_header{
    color: #98838E;
    transition: all 0.3s;
}
.timer_item:hover .block_header{
    color: black;
}

.timer_item.active .block_header{
    color: black;
}
.timer_item.active .block_body{
    color: #916055;
}
.rose_white_bg{
    background-color: #FEF1EE;
}
.cindrella_border{
    border: 1px solid #FCD4CB;
}

.slack_bg{
    background-color: #FEF1EE;
    border: 1px solid #FCD4CB;
}
.teams_bg{
    border: 1px solid var(--Colors-feature-border-teams, #DACBFC);
    background: var(--Colors-vid-bg-teams, #F3EEFE);
}
.tune_in_video{
    border-radius: var(--Spacing-spacing-m, 1.5rem);
    background: #FCFCFC;
    /* box-shadow: 0px 0px 22.586px 0px #000; */
    margin-bottom: -7px;
}
.solutions_video{
    border-radius: var(--Spacing-spacing-s, 1rem);
}

.timer_progress {
    height: 0.125rem;
    background-color: #f1f1f1;
    border-radius: 0.5rem;
    position: relative;
    overflow: visible;
  }
  
.timer_progress_bar {
    background-color: #d65b5b;
    height: 100%;
    border-radius: 0.5rem 0 0 0.5rem;
    width: 0%;
    transition: width 0.2s linear;
}

.timer_progress_indicator {
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(-50%, -50%);
    width: 0.75rem;
    height: 0.75rem;
    background-color: #d65b5b;
    border-radius: 50%;
    border: 2px solid white;
    z-index: 2;
    transition: left 0.2s linear;
}

@keyframes slideUp {
    from {
        transform: translateY(50%);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes slideDown {
    from {
        transform: translateY(-50%);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

.managing_video {
    border-radius: 1rem; /* for smaller screen */
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}


.top_animation {
    opacity: 0;
    transform: translateY(-50px);
    transition: all 0.8s ease;
}
  
.bottom_animation{
    opacity: 0;
    transform: translateY(50px);
    transition: all 0.8s ease;
}
.banner_btn{
    opacity: 0;
    transform: translateY(150px);
    transition: transform 0.8s ease;
    visibility: hidden;
}

.left_animation {
    opacity: 0;
    transform: translateX(-50px); /* Moves element from the left */
    transition: opacity 0.6s ease, transform 0.6s ease;
}
  
.right_animation {
    opacity: 0;
    transform: translateX(50px); /* Moves element from the right */
    transition: opacity 0.6s ease, transform 0.6s ease;
}

.banner_headers{
    opacity: 0;
    transform: translateY(-50px);
    transition: all 0.8s ease;
}

.top_animation.animate, .bottom_animation.animate, .left_animation.animate, .right_animation.animate, .banner_headers.animate {
    opacity: 1;
    transform: translateY(0);
}
/* Initial state for the video */
.banner_img {
    max-width: 100%;
    height: auto;
    transform: scale(1.5);
    filter: blur(10px);
    opacity: 0;
    visibility: hidden;
    /* transition: all 1.5s ease-in-out; */
    transition: transform 1.5s ease, filter 1.5s ease, opacity 1.5s ease;
    transform-style: preserve-3d;
}

/* Active state for the video */
.banner_img.animate {
    transform: scale(1);
    filter: blur(0);
    opacity: 1;
    visibility: visible;
}
.banner_btn.animate {
    transform: scale(1);
    opacity: 1;
    visibility: visible;
}

.banner_video{
    z-index: 3;
    position: relative;
    border-radius: var(--size-m, 1.25rem);
}
.backdrop_container {
    top: 10%;
    /* transform: translate(-50%, -50%); */
    max-width: 90rem;
    min-height: 10rem;
    height: 120%;
    width: 100%;
    pointer-events: none; /* Prevent interaction with the backdrop */
    z-index: 1; /*  Place the backdrop behind the video */
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

/* Block 1 styles */
.slack_banner .backdrop_block_1 {
    position: absolute;
    width: 100%;
    height: 50%;
    top: 0;
    border-radius: 76.0625rem;
    background: #EF4018;
    filter: blur(100px);
}

/* Block 2 styles */
.slack_banner .backdrop_block_2 {
    position: absolute;
    width: 50%;
    height: 50%;
    left: 0;
    border-radius: 42.25rem;
    background: #FFB20F;
    filter: blur(100px);
}

/* Block 3 styles */
.slack_banner .backdrop_block_3 {
    position: absolute;
    width: 50%;
    height: 50%;
    right: 0;
    border-radius: 47.3125rem;
    background: linear-gradient(275deg, #8859EC 14.91%, #F050B0 92.43%);
    filter: blur(100px);
}

.teams_banner .backdrop_block_1 {
    position: absolute;
    width: 100%;
    height: 50%;
    top: 0;
    border-radius: 76.0625rem;
    background: rgba(239, 64, 24, 0.00);
    filter: blur(100px);
}

/* Block 2 styles */
.teams_banner .backdrop_block_2 {
    position: absolute;
    width: 50%;
    height: 50%;
    left: 0;
    border-radius: 42.25rem;
    background: rgba(255, 178, 15, 0.00);
    filter: blur(100px);
}

/* Block 3 styles */
.teams_banner .backdrop_block_3 {
    position: absolute;
    width: 100%;
    height: 50%;
    right: 0;
    transform: rotate(14.138deg);
    border-radius: 79.53613rem;
    background: linear-gradient(276deg, #8859EC 15.41%, #F06B50 85.87%);
    filter: blur(100px);
}

.mb_banner_grad{
    top: 25%;
    height: 50%;
    width: 100%;
    pointer-events: none;
    z-index: 1;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background: linear-gradient(276deg, #8859EC 15.41%, #F06B50 85.87%);
    filter: blur(50px);
}
.counter_row{
    min-height: 14.56rem;
}

.bottom_radius{
    border-bottom-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
}
.testimonial_indicator[data-bs-target]{
    background-color: #CECECE;
    width: 16px;
    height: 16px;
    border-radius: 50%;
}
.testimonial_indicator.active{
    background-color: #DC2859;
}
.testimonial_item{
    padding: 3rem 7rem;
}
.testimonial_item.active{
    border-radius: var(--Spacing-spacing-xxl, 3rem);
    border: 1px solid var(--secondary-linkHover, #FAB8A9);
    background: var(--Color-orange-orange-100, #FEF1EE);
}
.carousel_control_btn{
    background-color: red !important;
}
.carousel_control_icon{
    background-color: black;
}

.z_index_2{
    z-index: 2;
}

/* TESTING */
.testi_container {
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}

.testi-wrapper {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 300px;
}

.testimonial {
    position: absolute;
    max-width: 35rem;
    display: flex;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    padding-left: 1.5rem; /* for smaller screen  */
    padding-right: 1.5rem; /* for smaller screen  */
    justify-content: center;
    align-items: center;
    transition: all 0.5s ease;
    text-align: center;
    font-size: 16px;
    opacity: 0;
    transform: scale(0.8);
    cursor: pointer;
    border-radius: var(--Spacing-spacing-xxl, 3rem);
    border: 1px solid var(--secondary-linkHover, #FAB8A9);
    background: var(--Color-orange-orange-100, #FEF1EE);
}

.testimonial.active {
    opacity: 1;
    transform: scale(1);
    z-index: 3;
}

.testimonial.left {
    transform: translateX(-120%) scale(0.8);
    opacity: 0.5;
    z-index: 2;
}

.testimonial.right {
    transform: translateX(120%) scale(0.8);
    opacity: 0.5;
    z-index: 2;
}

.testimonial.hidden {
    transform: translateX(200%);
    opacity: 0;
    z-index: 1;
}

.testi-controls {
    margin-top: 10px;
}

.testi-indicators {
    display: flex;
    align-items: center;
}

.testi-indicators .testi_indicator {
    width: 1rem;
    height: 1rem;
    background: #CECECE;
    border-radius: 50%;
    margin: 0 0.5rem;
    cursor: pointer;
    transition: width 0.4s linear, height 0.4s linear, border-radius 0.4s linear;
}

.testi-indicators .testi_indicator.active {
    width: 2.25rem;
    height: 1.5rem;
    border-radius: 0.75rem;
    background: linear-gradient(90deg, #DC2859, #F57153);
}


.testi_prev_arrow, .testi_next_arrow {
    display: inline-block;
    padding: 5px 10px;
    width: 2.25rem;
    height: 2.25rem;
    background-color: white;
    transition: background-color 0.3s linear;
}
.testi_prev_arrow path, .testi_next_arrow path{
    fill: #61334B;
    transition: all 0.3s linear;
}
.testi_prev_arrow:hover, .testi_next_arrow:hover, .testi_prev_arrow:active, .testi_next_arrow:active {
    background-color: #FEF2F0 !important;
}
.testi_prev_arrow:hover path, .testi_next_arrow:hover path{
    fill: #DD664B;
}
.testi_prev_arrow:disabled, .testi_next_arrow:disabled{
    background-color: white;
}
.testi_prev_arrow:disabled path, .testi_next_arrow:disabled path{
    fill: #CECECE;
}

.block_label{
    color: var(--Colors-Text-BG-label-brown, #C45A42);
    text-align: center;
    font-family: var(--Typeface-Regular, "Work Sans");
    font-size: var(--size-xs, 0.875rem);
    font-style: normal;
    font-weight: var(--semi, 600);
    line-height: 100%; /* 0.875rem */
    letter-spacing: 0.00106rem;
    border: 1px solid var(--Colors-Text-BG-label-brown, #C45A42);
    padding: 0.625rem 1rem;
    justify-content: center;
    align-items: center;
    gap: 0.625rem;
}

.block_pt_4 {
    padding-top: 4rem;
}

.shift_video_bottom{
    margin-bottom: -6px;
}

.award_badge{
    flex: 0 0 25%; /* for smaller screen  */
}

.sp_carousel_inner {
    overflow: hidden; /* Hide overflow */
    width: 100%; /* Full-width */
}
.sp_logo_row {
    display: flex;
    transition: transform 60s linear; /* Smooth animation */
}
.sp_logo {
    flex: 0 0 auto; /* Prevent shrinking */
    height: 80px; /* Example height */
    padding-left: 1.44rem;
    padding-right: 1.44rem;
}
.sp_logo img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain; /* Ensure logos are properly scaled */
}

/* Our Solution Tabs Animations */
.tab-content .tab-pane {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    transition: opacity 0.4s ease, transform 0.4s ease;
    transform: translateX(100%); /* Start off-screen (right) */
}

.tab-content .tab-pane.active {
    opacity: 1;
    transform: translateX(0); /* Slide into place */
    position: relative; /* Override absolute positioning for active tab */
}

/* Sliding animations */
.tab-content .tab-pane.animate-slide-left-out {
    transform: translateX(-100%);
    opacity: 0;
}

.tab-content .tab-pane.animate-slide-right-in {
    transform: translateX(0);
    opacity: 1;
}

.tab-content .tab-pane.animate-slide-right-out {
    transform: translateX(100%);
    opacity: 0;
}

.tab-content .tab-pane.animate-slide-left-in {
    transform: translateX(0);
    opacity: 1;
}

/* End Our Solution Tabs Animations */

.bottom_grad_box_shadow {
    transform-style: preserve-3d;
    position: relative;
}

.bottom_grad_box_shadow::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
    height: 30px;
    background: linear-gradient(90deg, #F06B50 20%, #8859EC 80%);
    filter: blur(50px);
    transform: translate3d(0, 0, -1px) rotate(2deg);
    pointer-events: none;
}

.our_solution_tabs {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto; /* Enables horizontal scrolling */
    -webkit-overflow-scrolling: touch; /* Smooth scrolling on iOS */
}

.nav-link {
    white-space: nowrap; /* Prevents wrapping of text */
}

.our_solution_tabs::-webkit-scrollbar {
    display: none; /* Hide scrollbar for better aesthetics */
}

@media (max-width: 768px) {
    .backdrop_container {
        display: none;
    }
}

@media (min-width: 600px) {
    .review_main_wrapper::before,
    .review_main_wrapper::after {
        content: "";
    }
    .review_main_wrapper {
        margin-bottom: 0;
    }
    .review_card_wrapper {
        -webkit-animation-name: animation-1b0azp5;
        animation-name: animation-1b0azp5;
        -moz-animation-duration: 80s;
        -webkit-animation-duration: 80s;
        animation-duration: 80s;
        width: calc((350px * 12) + (32px * 9));
    }
    .review_card_columns {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        height: 550px;
        padding-bottom: 40px;
    }
    .review_card {
        width: 350px;
        margin-bottom: 24px;
    }
    .review_long_bottom_card {
        width: 300px;
        margin-bottom: 100%;
    }
    .review_bottom_box {
        margin-bottom: -80px;
    }
    .sp_carousel{
        height: 100%;
    }
}
@media (min-width: 768px) {
    .btn_primary_outline {
        min-width: 10rem;
    }
    .bottom_heading {
        font-size: 48px;
    }
    .font_72{
        font-size: 72px; /* default, for normal screen */
    }
    .font_64{
        font-size: 4rem; /* default, for normal screen */
    }
    .card_radius_4{
        border-radius: 4rem; /* default, for normal screen */
    }
    .card_radius_3{
        border-radius: 3rem; /* default, for normal screen */
    }
    .testimonial {
        position: absolute;
        max-width: 35rem;
        display: flex;
        padding-left: 4rem; /* default, for normal screen  */
        padding-right: 4rem; /* default, for normal screen  */
    }
    .managing_video{
        border-radius: 2rem; /* default, for normal screen */
    }
    .quote_box{
        padding: 8rem 3rem; /* default, for normal screen  */
    }
    .card_top_radius_4{
        border-top-left-radius: 4rem;
        border-top-right-radius: 4rem;
    }
    .web_footer{
        padding-top: 5%;
        margin-top: -5%;
    }
    .spacing_py_5{
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
    .spacing_py_4{
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
    .app_preview {
        max-width: 56rem; /* default, for normal screen  */
    }
    h2{
        font-size: 3rem; /* default, for normal screen  */
    }
    h3{
        font-size: 2rem; /* default, for normal screen  */
    }
    .award_badge{
        flex: 0 0 14.28%; /* default, for normal screen  */
    }
    .banner_logo_row{
        border-radius: 5rem; /* default, for normal screen  */
    }
    .nav_dropdown_item .nav_link_item.active:after {
        content: ""; /* default, for normal screen  */
    }
}

@media (min-width: 1200px) {
    .review_card_wrapper {
        overflow: visible;
        width: 100%;
    }
    .review_card_wrapper {
        -webkit-animation-name: animation-1jn7y0k;
        animation-name: animation-1jn7y0k;
    }
    .review_card_columns {
        height: 500px;
    }
    .review_card {
        width: 488px;
        margin-bottom: 24px;
    }
    .sp_carousel{
        height: 84px;
    }
    .navbar_menu_card{
        right:15%;
    }
}

@media (min-width: 1900px) {
    .blocks_gutter,
    .block_wd {
        max-width: 90rem;
    }
}
@-webkit-keyframes animation-1jn7y0k {
    0% {
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -moz-transform: translateX(-1950px);
        -ms-transform: translateX(-1950px);
        -webkit-transform: translateX(-1950px);
        transform: translateX(-1950px);
    }
}
@keyframes animation-1jn7y0k {
    0% {
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -moz-transform: translateX(-1950px);
        -ms-transform: translateX(-1950px);
        -webkit-transform: translateX(-1950px);
        transform: translateX(-1950px);
    }
}
@-webkit-keyframes animation-1b0azp5 {
    0% {
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -moz-transform: translateX(-900px);
        -ms-transform: translateX(-900px);
        -webkit-transform: translateX(-900px);
        transform: translateX(-900px);
    }
}
@keyframes animation-1b0azp5 {
    0% {
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -moz-transform: translateX(-900px);
        -ms-transform: translateX(-900px);
        -webkit-transform: translateX(-900px);
        transform: translateX(-900px);
    }
}
